#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 01 09:50:45 UTC 2022
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1669882363111
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1669882363029
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jans.xml.lastUpdated=1669888245500
maven-metadata-push_sender-local.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1669276902311
maven-metadata-gluu.xml.lastUpdated=1669276902245
maven-metadata-mavencentral.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1669276902225
maven-metadata-bouncycastle.xml.lastUpdated=1669882363075
maven-metadata-mulesoft.xml.error=
maven-metadata-otp_auth-local.xml.lastUpdated=1669276902224
maven-metadata-bouncycastle.xml.error=
